@charset "UTF-8";
/* CSS Document */

body{
	margin: -17px;
	colour: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif; /*or any other font family you prefer*/
	font-size: 14px;
	line-height: 20px;
}
#container {
position: relative;
width: 800px;
margin: auto;
}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

a:link {color: #666666; text-decoration: none} 
a:visited {color: black; text-decoration: none}  
a:hover {color: black; text-decoration: underline}  
a:active {color: black; text-decoration: none} 
td {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 9px
}

ul,ol,li { 
	margin:10px;
	list-style-type: square;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	line-height: 17px;
	font-weight: normal;
	colour:#fff;
	padding-left:5px;}

.normaltext {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: black;
	margin:0;
}

.normalheadtext {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #996600;
}

.smalltext {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #666666;
}

.headingtext {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 18px;
	line-height: 22px;
	color: black;
}

.mainbody {display:block; width:630px;margin:0 auto;}

.mainbody h2 {color:#9a793a;font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 24px;
line-height: 32px;padding-top:5px;margin:0;}

.mainbody p {color:black;font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 12px; line-height: 16px;padding:0;margin:0;}

.mainbody ul {color:black;font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 12px; line-height: 16px;padding:0;margin:0;}

.mainbody a:hover {text-decoration:none;}

.column1 p {color:black;font-family: Arial, Helvetica, Verdana, sans-serif;font-size: 13px;
line-height: 18px;}

.column1 {display:block; float:left;width:300px;padding:0 15px 0 0px;}

.column2 p {color:black;font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 13px;
line-height: 18px;}

.column2 {display:block; float:right;width:300px;padding:0 0px 0 15px;}

.clear {clear:both;}

p.fee {color:black;font-family: Arial, Helvetica, Verdana, sans-serif;font-size: 18px;line-height: 24px;padding-top:15px;margin:0;}

span.small_print {color:black;font-family: Arial, Helvetica, Verdana, sans-serif;font-size: 12px;line-height: 16px;padding-top:5px;margin:0;}


.column_double {display:block; float:left;width:375px;padding:20px 0 0 0px;}

.column_single {display:block; float:right;width:225px;padding:20px 0px 0 30px;}

#intro {margin:0 80px;color:black;}

#news {margin:0 80px;color:black;}

#news h4 {
  color: #9a793a;}














